Can I use Symfony2 plugin for PhpStorm 6?

0 like 0 dislike
52 views
Trying to install Symfony2 plugin in the environment of PhpStorm 6.0.3 Build #PS-129.814 my license. The plugin is successfully installed, activated, but not working, i.e. no autocomplete for services, repositories, etc. very convenient buns. Downloaded the EAP version, it swears on a twig 20:30:33 NoClassDefFoundError: com/jetbrains/twig/TwigLanguage: com/jetbrains/twig/TwigLanguage, but works successfully, but the version the trial 30 days, in General, no ice is obtained.


Who faced such problem, prompt as to force to work plugin 6 version correct?
by | 52 views

5 Answers

0 like 0 dislike
but it is trial version 30 days

your license choice.
by
0 like 0 dislike
And in the project settings the plugin is activated?
by
0 like 0 dislike
You are not alone. Faced with the same problem.
by
0 like 0 dislike
Stands at 6.03(kubuntu x64), normal flight
by
0 like 0 dislike
Fixes with varying success
by

Related questions

0 like 0 dislike
2 answers
0 like 0 dislike
1 answer
asked May 21, 2019 by dymsonn
0 like 0 dislike
2 answers
0 like 0 dislike
1 answer
0 like 0 dislike
1 answer
asked Apr 13, 2019 by Senseich
110,608 questions
257,186 answers
0 comments
32,726 users